最新

vdrめも

検索キーワード:
[PR]:「Chef活用ガイド コードではじめる構成管理 (大型本), (Kindle版)」発売中です。


2018-08-01(水) うーむ [長年日記]

_ [debian] mikutter 3.7.4 に向けて

Twitter postbox 残り文字数表示 280字対応 など twitter-text 2.x 対応が進んでいる。

しかし ruby-twitter-text は長らく 1.14.x のままで、どうしたものか対応を保留中。

_ [movie] フライト・オブ・フェニックス

フライト・オブ・フェニックス [Blu-ray]


2018-08-02(木) 暑い [長年日記]

_ [debian] im-config 0.36-1 変

X を起動しようとしたらいきなり落ちるようになったので .xsession-errors を調べてみると、

/etc/X11/xinit/xinitrc: 73: /usr/share/im-config/data/24_uim.rc: Syntax error: Unterminated quoted string

こんなエラーが出ていた。#905264 #905259 #905260 と報告多数。ひとまず 0.35-1 に戻す。


2018-08-03(金) 今日も暑い [長年日記]

_ [debian] uim 1.8.8-3

#905186 に対応。

gbp dch --auto という便利コマンドを知った。

_ [debian] 続・im-config 0.36-1 変

0.37-1 で修正された模様。






2018-08-08(水) 雨? [長年日記]

_ [movie] ウォーターワールド, デンジャラス・ラン

ウォーターワールド [Blu-ray] デンジャラス・ラン [Blu-ray]



2018-08-10(金) 大雨 [長年日記]

_ [movie] ハウルの動く城, 太平洋の奇跡 -フォックスと呼ばれた男-

ハウルの動く城 [Blu-ray] 太平洋の奇跡 -フォックスと呼ばれた男-Blu-ray



2018-08-12(日) [長年日記]

_ [debian] 続・mikutter 3.7.4 に向けて

ruby-twitter-text の被依存を調べたところ、1.14 に依存しているのは diaspora のようだ。

で、diaspora の開発ブランチでは ruby-twitter-text 2.1.0 に依存しているようだけど、現時点での最新版 0.7.6.0 にはそれが含まれていないようだ。ruby-twitter-text 更新の wishlist を出すなら、対応する diaspora のリリース待ちかな。ただ、diaspora の ruby-twitter-text 2.1.0 対応は些細な更新のようにも見えるのではっきり確認してないけどもしかしたらバックポート可能? > Bump twitter-text


2018年
8月
1 2 3 4
5 6 7 8 9 10 11
12 13 14 15 16 17 18
19 20 21 22 23 24 25
26 27 28 29 30 31

[amd64 | audacious | comp | debian | gkrelluim | kip | misc | movie | research | rime | unicon | vdr | work | えふえふ]

書いてる人: dai

パッチ等(無保証)

GPG Fingerprint = 0B29 D88E 42E6 B765 B8D8 EA50 7839 619D D439 668E